@import url('https://fonts.googleapis.com/css2?family=Philosopher&display=swap');

:root {
    --md-text-font-family: "Roboto";
}

h1, h2, h3, h4, h5, h6 {
    font-family: "Philosopher";
    font-weight: bold;
}

.md-typeset h1 {
    margin-bottom: 0em;
}

.magic-school-subtitle-content {
    font-family: "Philosopher";
    font-size: 0.75em;
    vertical-align: middle;
    padding-left: 1em;
}

.fight-feat-subtitle-content {
    font-family: "Philosopher";
    font-size: 0.75em;
    vertical-align: middle;
    padding-left: 0.25em;
}

.md-ellipsis {
    font-family: "Philosopher";
}